.da-thumbs {
	
	width:100%;
	
	  margin: 0 auto;
  overflow: auto;
  list-style-type: none;
  display: inline;
  clear: both;
	
	

	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 10px;
	background: #e8e8e8;
	display:inline;
	padding: 10px;

	/*box-shadow: 0 1px 3px rgba(0,0,0,0.1);*/
}
.da-thumbs li a,
.da-thumbs li a img {
	/*display: block;*/
	display:inline;
	  list-style-type: none;

	width:275px;
}
.da-thumbs li a img:hover {
opacity:0.5;

}

.da-thumbs li a div {
	position: relative;
	/*background: #333;
	background: rgba(75,75,75,0.7);*/
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	 /* border-bottom: 1px solid rgba(255, 255, 255, 0.5);*/
    /*box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 -10px 0 rgba(255, 255, 255, 0.3);*/
    color: #333;
	
	
	width:100%;
    display: block;
    font-size: 15px;
	text-align:center;
	
    font-weight: 700;
    margin: 15px 0px 0px;
    padding: 0px 0;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);*/
    text-transform: none;
}


@media (max-width: 1200px) { 

.da-thumbs li a,
.da-thumbs li a img {
	
	display:inline;
	position: relative;
	width:200px;
}



.da-thumbs li a div span {
	 /* border-bottom: 1px solid rgba(255, 255, 255, 0.5);*/
    /*box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 -10px 0 rgba(255, 255, 255, 0.3);*/
    color: #333;
	
	
	width:100%;
    display: block;
    font-size: 12px;
	text-align:center;
	
    font-weight: 700;
    margin: 15px 0px 0px;
    padding: 0px 0;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);*/
    text-transform: none;
}

.da-thumbs li {
	float: left;
	margin: 10px;
	background: #e8e8e8;
	padding: 10px;
	position: relative;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.1);*/
}

}